приложение php запрашивает intl, но уже установлено

Приложение My (Symfony) в настоящее время сбой, бросая ошибку:

(«Параметр метода Symfony \ Component \ Intl \ Collator \ Collator :: __. Метод конструктора () $ locale Значение« fr »не реализовано. Поддерживается только локаль« en ». Установите расширение« intl »для полной возможности локализации ".)

У меня на самом деле не было intl , поэтому я сделал

 sudo apt-get install php5-intl 

Это также libicu52 зависимости libicu52 в процессе
Мое приложение по-прежнему жалуется на ту же ошибку
Я перезапустил свой веб-сервер (NginX с php-fpm) вручную (даже если apt-get делает это уже).

Как я могу найти происхождение проблемы?